<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Ruslan_Kerevey, алексей сапунов (alex1985)</author>
    <version>3.0</version>
    <iconFilename>icon_truckL.png</iconFilename>
 
    <title>
        <en>URAL 4320 10</en>
    </title>
    <description>
        <en>
            <![CDATA[ zagotovka
]]>
        </en>
        <de>
            <![CDATA[ zagotovka
]]>
        </de>
        <fr>
            <![CDATA[ zagotovka
]]>
        </fr>
    </description>
    <multiplayer supported="true" /> 
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="truckL.xml"/>
    </storeItems>
	<brands>
        <brand name="URAL" title="URAL ZAVOD" image="brand.dds"/>
    </brands>
</modDesc>
